From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 November 2006<P>

BK~<BR>
<BR>
Thank you for the compliment, the other day!  I thought I thanked you, then, but I didn't.  Clearly, I need more coffee. :-)  Thanks!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 November 2006<P>

Sarah-<BR>
Just going through last month's works, came across <a href="/blend/wv.cgi?id=2006.10.26.12.40.2041">Rage</a> - Wow, given how I was just thinking "gee, Sarah...she has such a distinctive elevated form", it really added to the emotional impact to then run into that piece! (That's not meant to be a criticism of "Rage", it sounded like you really had something you had to say in the most direct way possible)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 November 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.11.11.17.33.12692">Logan's URL</a>:<BR>
<BR>
Rens this is a nice gesture for your friend. But the link does not work.<BR>
<BR>
Hope you are feeling better. Spent the day at cool springs. My goodness what a madhouse on the weekends. Costo is great. I am  ditching my SamsClub membership as Costo is buying blue.  Missed your company at lunch, we will have to do it again when you are perkier
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 November 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.11.03.23.07.13843">PRINCE EDWARD - "THE FROG"</a>: I love this - nice twist.  A little bitter but I've always been a sucker for Fractured Fairy Tales :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 November 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.11.11.17.33.12692">Logan's URL</a>:<BR>
What a nice thing to do for your friend :)  I really like the music he has on his page, may have to get the CD...
<HR>